# 72. Dotaz: Získat mřížkovaná data jako GeoJSON nebo GeoTIFF

Dotaz pro získání rastrových dat ze sad jako „FieldSatelliteImage“, „TopographyMap“, „SoilDataset“, „YieldDataset“, „AsAppliedDataset“, „VectorAnalysisMap“ jako `GEOJSON` s body nebo `GEOTIFF`.&#x20;

{% hint style="danger" %}
Doporučuje se načítat pouze jednu sadu dat s `sourceDataUrl` na jeden požadavek.&#x20;
{% endhint %}

`GEOTIFF` a `GEOJSON` jsou dostupné jako `formáty`.

{% hint style="danger" %}
`sourceDataUrl` odkaz je přístupný pouze **60 s.**
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
dotaz GetRawVectorDataFromSatelliteImage {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]){
    uuid
    název
    fields (fieldUuids: ["<placeholder_of_field_uuid>"]) {
      uuid
      název
      satelliteImages(satelliteImageUuids: ["<placeholder_of_satelliteimage_uuid>"]) {
        uuid
        sourceDataUrl(format: GEOTIFF)
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/cze/api-dokumentace/prehled-pozadavku-api-geopardu/72.-dotaz-ziskat-mrizkovana-data-jako-geojson-nebo-geotiff.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
